h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_763 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_763 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_763 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_763 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_763 a { color: inherit; }
#imTextObject_763 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_763 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_763 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_763 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_763 p { margin: 0; padding: 0; }
#imTextObject_763 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_763 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_763 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_763 .imUl { text-decoration: underline; }
#imTextObject_763 .ff0 { font-family: "Tahoma"; }
#imTextObject_763 .ff1 { font-family: "Arlekino"; }
#imTextObject_763 .ff2 { font-family: "Arlekino"; }
#imTextObject_763 .cf1 { color: #000000; }
#imTextObject_763 .cf2 { color: #FFFFFF; }
#imTextObject_763 .cf3 { color: #000000; }
#imTextObject_763 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_763 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_763 .cb1 { background-color: #000000; }
#imTextObject_763 .cb2 { background-color: transparent; }
#imTextObject_763 .cb3 { background-color: #000000; }
#imCell_1762 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1762 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1762 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1762 a { color: inherit; }
#imTextObject_1762 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1762 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1762 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1762 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1762 p { margin: 0; padding: 0; }
#imTextObject_1762 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1762 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1762 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1762 .imUl { text-decoration: underline; }
#imTextObject_1762 .ff0 { font-family: "Tahoma"; }
#imTextObject_1762 .ff1 { font-family: "Georgia"; }
#imTextObject_1762 .ff2 { font-family: "Georgia"; }
#imTextObject_1762 .ff3 { font-family: "Courier New"; }
#imTextObject_1762 .ff4 { font-family: "Arial"; }
#imTextObject_1762 .cf1 { color: #000000; }
#imTextObject_1762 .cf2 { color: #FFFFFF; }
#imTextObject_1762 .cf3 { color: #FF0000; }
#imTextObject_1762 .cf4 { color: #FFBF00; }
#imTextObject_1762 .cf5 { color: #0000FF; }
#imTextObject_1762 .cf6 { color: #800080; }
#imTextObject_1762 .cf7 { color: #000000; }
#imTextObject_1762 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1762 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1762 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1762 .cb1 { background-color: #000000; }
#imTextObject_1762 .cb2 { background-color: transparent; }
#imTextObject_1762 .cb3 { background-color: #FF0000; }
#imTextObject_1762 .cb4 { background-color: #FFBF00; }
#imTextObject_1762 .cb5 { background-color: #0000FF; }
#imTextObject_1762 .cb6 { background-color: #800080; }
#imTextObject_1762 .cb7 { background-color: #000000; }
#imCell_1768 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1768 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1768 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1769 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1769 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1769 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1769 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1769 a { color: inherit; }
#imTextObject_1769 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1769 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1769 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1769 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1769 p { margin: 0; padding: 0; }
#imTextObject_1769 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1769 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1769 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1769 .imUl { text-decoration: underline; }
#imTextObject_1769 .ff0 { font-family: "Tahoma"; }
#imTextObject_1769 .ff1 { font-family: "Georgia"; }
#imTextObject_1769 .ff2 { font-family: "Georgia"; }
#imTextObject_1769 .ff3 { font-family: "Courier New"; }
#imTextObject_1769 .ff4 { font-family: "Arial"; }
#imTextObject_1769 .cf1 { color: #000000; }
#imTextObject_1769 .cf2 { color: #FFFFFF; }
#imTextObject_1769 .cf3 { color: #FF0000; }
#imTextObject_1769 .cf4 { color: #FFBF00; }
#imTextObject_1769 .cf5 { color: #0000FF; }
#imTextObject_1769 .cf6 { color: #800080; }
#imTextObject_1769 .cf7 { color: #000000; }
#imTextObject_1769 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1769 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1769 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1769 .cb1 { background-color: #000000; }
#imTextObject_1769 .cb2 { background-color: transparent; }
#imTextObject_1769 .cb3 { background-color: #FF0000; }
#imTextObject_1769 .cb4 { background-color: #FFBF00; }
#imTextObject_1769 .cb5 { background-color: #0000FF; }
#imTextObject_1769 .cb6 { background-color: #800080; }
#imTextObject_1769 .cb7 { background-color: #000000; }
#imCell_1770 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1770 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1770 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1771 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1771 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1771 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1771 a { color: inherit; }
#imTextObject_1771 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1771 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1771 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1771 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1771 p { margin: 0; padding: 0; }
#imTextObject_1771 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1771 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1771 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1771 .imUl { text-decoration: underline; }
#imTextObject_1771 .ff0 { font-family: "Tahoma"; }
#imTextObject_1771 .ff1 { font-family: "Georgia"; }
#imTextObject_1771 .ff2 { font-family: "Georgia"; }
#imTextObject_1771 .ff3 { font-family: "Courier New"; }
#imTextObject_1771 .ff4 { font-family: "Arial"; }
#imTextObject_1771 .cf1 { color: #000000; }
#imTextObject_1771 .cf2 { color: #FFFFFF; }
#imTextObject_1771 .cf3 { color: #FF0000; }
#imTextObject_1771 .cf4 { color: #FFBF00; }
#imTextObject_1771 .cf5 { color: #0000FF; }
#imTextObject_1771 .cf6 { color: #800080; }
#imTextObject_1771 .cf7 { color: #000000; }
#imTextObject_1771 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1771 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1771 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1771 .cb1 { background-color: #000000; }
#imTextObject_1771 .cb2 { background-color: transparent; }
#imTextObject_1771 .cb3 { background-color: #FF0000; }
#imTextObject_1771 .cb4 { background-color: #FFBF00; }
#imTextObject_1771 .cb5 { background-color: #0000FF; }
#imTextObject_1771 .cb6 { background-color: #800080; }
#imTextObject_1771 .cb7 { background-color: #000000; }
#imCell_1772 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1772 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1772 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1773 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1773 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1773 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1773 a { color: inherit; }
#imTextObject_1773 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1773 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1773 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1773 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1773 p { margin: 0; padding: 0; }
#imTextObject_1773 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1773 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1773 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1773 .imUl { text-decoration: underline; }
#imTextObject_1773 .ff0 { font-family: "Tahoma"; }
#imTextObject_1773 .ff1 { font-family: "Georgia"; }
#imTextObject_1773 .ff2 { font-family: "Georgia"; }
#imTextObject_1773 .ff3 { font-family: "Courier New"; }
#imTextObject_1773 .ff4 { font-family: "Arial"; }
#imTextObject_1773 .cf1 { color: #000000; }
#imTextObject_1773 .cf2 { color: #FFFFFF; }
#imTextObject_1773 .cf3 { color: #FF0000; }
#imTextObject_1773 .cf4 { color: #FFBF00; }
#imTextObject_1773 .cf5 { color: #0000FF; }
#imTextObject_1773 .cf6 { color: #800080; }
#imTextObject_1773 .cf7 { color: #000000; }
#imTextObject_1773 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1773 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1773 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1773 .cb1 { background-color: #000000; }
#imTextObject_1773 .cb2 { background-color: transparent; }
#imTextObject_1773 .cb3 { background-color: #FF0000; }
#imTextObject_1773 .cb4 { background-color: #FFBF00; }
#imTextObject_1773 .cb5 { background-color: #0000FF; }
#imTextObject_1773 .cb6 { background-color: #800080; }
#imTextObject_1773 .cb7 { background-color: #000000; }
#imCell_1774 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1774 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1774 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1775 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1775 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1775 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1775 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1775 a { color: inherit; }
#imTextObject_1775 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1775 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1775 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1775 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1775 p { margin: 0; padding: 0; }
#imTextObject_1775 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1775 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1775 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1775 .imUl { text-decoration: underline; }
#imTextObject_1775 .ff0 { font-family: "Tahoma"; }
#imTextObject_1775 .ff1 { font-family: "Georgia"; }
#imTextObject_1775 .ff2 { font-family: "Georgia"; }
#imTextObject_1775 .ff3 { font-family: "Courier New"; }
#imTextObject_1775 .ff4 { font-family: "Arial"; }
#imTextObject_1775 .cf1 { color: #000000; }
#imTextObject_1775 .cf2 { color: #FFFFFF; }
#imTextObject_1775 .cf3 { color: #FF0000; }
#imTextObject_1775 .cf4 { color: #FFBF00; }
#imTextObject_1775 .cf5 { color: #0000FF; }
#imTextObject_1775 .cf6 { color: #800080; }
#imTextObject_1775 .cf7 { color: #000000; }
#imTextObject_1775 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1775 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1775 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1775 .cb1 { background-color: #000000; }
#imTextObject_1775 .cb2 { background-color: transparent; }
#imTextObject_1775 .cb3 { background-color: #FF0000; }
#imTextObject_1775 .cb4 { background-color: #FFBF00; }
#imTextObject_1775 .cb5 { background-color: #0000FF; }
#imTextObject_1775 .cb6 { background-color: #800080; }
#imTextObject_1775 .cb7 { background-color: #000000; }
#imCell_1776 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1776 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1776 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1777 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1777 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1777 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1777 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1777 a { color: inherit; }
#imTextObject_1777 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1777 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1777 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1777 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1777 p { margin: 0; padding: 0; }
#imTextObject_1777 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1777 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1777 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1777 .imUl { text-decoration: underline; }
#imTextObject_1777 .ff0 { font-family: "Tahoma"; }
#imTextObject_1777 .ff1 { font-family: "Georgia"; }
#imTextObject_1777 .ff2 { font-family: "Georgia"; }
#imTextObject_1777 .ff3 { font-family: "Courier New"; }
#imTextObject_1777 .ff4 { font-family: "Arial"; }
#imTextObject_1777 .cf1 { color: #000000; }
#imTextObject_1777 .cf2 { color: #FFFFFF; }
#imTextObject_1777 .cf3 { color: #FF0000; }
#imTextObject_1777 .cf4 { color: #FFBF00; }
#imTextObject_1777 .cf5 { color: #0000FF; }
#imTextObject_1777 .cf6 { color: #800080; }
#imTextObject_1777 .cf7 { color: #000000; }
#imTextObject_1777 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1777 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1777 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1777 .cb1 { background-color: #000000; }
#imTextObject_1777 .cb2 { background-color: transparent; }
#imTextObject_1777 .cb3 { background-color: #FF0000; }
#imTextObject_1777 .cb4 { background-color: #FFBF00; }
#imTextObject_1777 .cb5 { background-color: #0000FF; }
#imTextObject_1777 .cb6 { background-color: #800080; }
#imTextObject_1777 .cb7 { background-color: #000000; }
#imCell_1778 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1778 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1778 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
